Results 1 to 6 of 6

I have been reading a few threads on this, but that only made me more ... BlackBerry Pearl forum

  1. #1
    pearly8100's Avatar
    pearly8100 no está en línea Stack level 2
    Join Date
    Mar 2008
    Posts
    52

    Question Creating new themes for 8100 Backberry Pearl

    Advertisement



    I have been reading a few threads on this, but that only made me more confused.

    The goal is to download and install several packages one after the other. I downloaded all, I think, I tried the steps. It does not work for me.

    Some threads are old also, so I know have new versions of the required packages.

    So: this is what I have, can someone please indicate if I need anything else? What would be the order on these? They are NOT in order of installation. (Needless to say, it me forever to get these files, since the servers had no resume support - and yes I have broadband)

    Windows XP - SP2 - installed first :-)
    jxpiinstall
    jre-1_5_0_15-windows-i586-p-iftw
    8100_Pearl_4.2.1.107
    Blackberry_Email_MDS_4.1.4
    BlackBerry_JDE_4.2.0
    BlackBerry_JDE_4.3.0
    BlackBerry_Simulators_4.2.1.103_8100-T-MobileUS
    Plazmic_CDK_v4_2_2

    Please help me out. I have really tried this on my own for three days now. I am very excited about starting to create some themes.......

  2. #2
    pearly8100's Avatar
    pearly8100 no está en línea Stack level 2
    Join Date
    Mar 2008
    Posts
    52
    A lot of visits and no answers?
    Maybe can someone just show me the latest updated thread on this?

  3. #3
    lucky13mt's Avatar
    lucky13mt no está en línea Stack level 6
    Join Date
    Feb 2008
    PIN/ID
    N/A
    Posts
    2,818
    when you say it doesnt work...exactly how doesnt it work?

    if you try to install plazmic on its own it will give you all the components and sites you need if you dont have them installed already...something to keep in mind
    BlackBerry Rocks!<-Check it out!

  4. #4
    pearly8100's Avatar
    pearly8100 no está en línea Stack level 2
    Join Date
    Mar 2008
    Posts
    52
    sorry about not being specific.

    I installed every package in order, according to the instructions.
    When installing plazmic, it cannot find the previous installation(s), even though they are there. So I can't continue.
    That Is why I have so many versions, I tried with older ones hoping they would be detected, but no.

  5. #5
    cherrichiodo's Avatar
    cherrichiodo no está en línea PINStacked!
    Join Date
    Aug 2006
    PIN/ID
    ATA
    Posts
    17,164
    ~via BB (wap.pinstack.com)~

    For starters you need the blackberry email/mds to be 4.1.2 (older version).

    Since I'm not at my pc, that is the only thing that jumps out from your list. Try that.

  6. #6
    pearly8100's Avatar
    pearly8100 no está en línea Stack level 2
    Join Date
    Mar 2008
    Posts
    52
    cherrichiodo,

    You were right!! Well, I uninstalled everything, then reinstalled the following and in the order of appearance:

    Blackberry Desktop Software v4.2 SP2 (English)
    jdk-1_5_0_15-windows-i586-p
    BlackBerry_JDE_4.2.0
    BlackBerry_Email_MDS_4.1.2.17
    Plazmic_CDK_v4_2_2

    It worked!

    Thanks a lot!!

Tags for this Thread

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •